Debian Bug report logs - #300627
RM: guitar -- RoM; RoQA; dead upstream; better alternatives exist

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 20 Mar 2005 21:33:12 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Nathan E. Sandver <nsandver@debian.org>, Guillem Jover <guillem@debian.org>, John Lightsey <john@nixnuts.net>, <wnpp@debian.org>:
Bug#300627; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Nathan E. Sandver <nsandver@debian.org>, Guillem Jover <guillem@debian.org>, John Lightsey <john@nixnuts.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: guitar -- A GTK+ archive extraction/viewing tool
Date: Sun, 20 Mar 2005 22:22:28 +0100
Package: wnpp
Severity: normal

The current maintainer of guitar, Nathan E. Sandver <nsandver@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Note that it is abandoned upstream, but has apparantly quite some
installations, so possibly people are interested in it. If after a while it
turns out nobody is interested, I think it's better removed.

Some information about this package:

Package: guitar
Binary: guitar
Version: 0.1.4-10.1
Priority: optional
Section: gnome
Maintainer: Nathan E. Sandver <nsandver@debian.org>
Build-Depends: debhelper, libgtk1.2-dev
Architecture: any
Standards-Version: 3.5.9.0
Format: 1.0
Directory: pool/main/g/guitar
Files: 360473aec6b7e7b9cee40adbe8218e13 576 guitar_0.1.4-10.1.dsc
 386c1817faf3b9e7afbb8a6f285ba5f9 124369 guitar_0.1.4.orig.tar.gz
 7b5c0c1b94d9b5f804cc4e177bc8ea7f 13585 guitar_0.1.4-10.1.diff.gz

Package: guitar
Priority: optional
Section: gnome
Installed-Size: 260
Maintainer: Nathan E. Sandver <nsandver@debian.org>
Architecture: i386
Version: 0.1.4-10.1
Depends: libc6 (>= 2.3.2.ds1-4), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), xlibs (>> 4.1.0)
Recommends: bzip2
Suggests: menu (>= 1.5), zip, unzip, arj, lha, rar
Filename: pool/main/g/guitar/guitar_0.1.4-10.1_i386.deb
Size: 62280
MD5sum: 2e7faf55472128d6660f376b5d2dc49e
Description: A GTK+ archive extraction/viewing tool
 guiTAR is a TAR extraction tool written in GTK+ and including GNOME
 support. It currently supports the tar, tar.Z, tar.gz, tar.bz2, lha,
 lzh, rar, arj, zip, and slp formats.



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 300627-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 300627-close@bugs.debian.org
Cc: guitar@packages.debian.org, guitar@packages.qa.debian.org
Subject: Bug#300627: fixed
Date: Thu, 29 Dec 2005 05:19:57 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    guitar |   0.1.4-11 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300627@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:48:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:45:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.